Album: Homestuck Vol. 1-4
Date: October 24 2011
Date Added: November 15, 2019
URLs:
- https://homestuck.bandcamp.com/album/homestuck-vol-1-4-with-midnight-crew-drawing-dead
- https://www.youtube.com/watch?v=9N342A3G5jo
- https://www.youtube.com/playlist?list=PL6_yub4_EV2R6PzZdPigyPIiCGFfh3Nzb
Cover Artists:
- Homestuck
Default Track Cover Artists:
- Homestuck
Color: '#aaccff'
Groups:
- Official
---
Color: '#38f43d'
Group: From <i>Homestuck Vol. 1</i>
---
Track: Showtime (Piano Refrain)
Directory: showtime-piano-refrain-vol-1-4
Originally Released As: track:showtime-piano-refrain
Artists:
- Kevin Regamey
Art Tags:
- John
Duration: '2:20'
URLs:
- https://homestuck.bandcamp.com/track/showtime-piano-refrain-3
- https://youtu.be/DkVQaxrXM_s
Referenced Tracks:
- track:showtime-original-mix
---
Track: Harlequin
Directory: harlequin-vol-1-4
Originally Released As: track:harlequin
Artists:
- Mark Hadley
Duration: '1:43'
URLs:
- https://homestuck.bandcamp.com/track/harlequin-3
- https://youtu.be/UDJo0gWPTms
---
Track: Showtime (Original Mix)
Directory: showtime-original-mix-vol-1-4
Originally Released As: track:showtime-original-mix
Artists:
- Malcolm Brown
Art Tags:
- John's dad
Duration: '2:09'
URLs:
- https://homestuck.bandcamp.com/track/showtime-original-mix-3
- https://youtu.be/lc4mLtbGVDA
---
Track: Aggrieve (Violin Refrain)
Directory: aggrieve-violin-refrain-vol-1-4
Originally Released As: track:aggrieve-violin-refrain
Artists:
- Andrew Huo
Art Tags:
- Rose
Contributors:
- Gabe Nezovic (mastering)
Duration: '1:34'
URLs:
- https://homestuck.bandcamp.com/track/aggrieve-violin-refrain-3
- https://youtu.be/lzXuvymrzZg
Referenced Tracks:
- track:aggrieve
---
Track: Sburban Countdown
Directory: sburban-countdown-vol-1-4
Originally Released As: track:sburban-countdown
Artists:
- Mark Hadley
Art Tags:
- Earth
Duration: 0:38
URLs:
- https://homestuck.bandcamp.com/track/sburban-countdown-3
- https://youtu.be/1402jlRYFuw
Referenced Tracks:
- track:sburban-jungle
---
Track: Aggrieve
Directory: aggrieve-vol-1-4
Originally Released As: track:aggrieve
Artists:
- Mark Hadley
Art Tags:
- Rose
- Maplehoof
Duration: '2:32'
URLs:
- https://homestuck.bandcamp.com/track/aggrieve-3
- https://youtu.be/0Up18n-IzVA
---
Track: Showtime (Imp Strife Mix)
Directory: showtime-imp-strife-mix-vol-1-4
Originally Released As: track:showtime-imp-strife-mix
Artists:
- Buzinkai
- Curt Blakeslee (fanfare)
Art Tags:
- Underlings
- Rabbit
Duration: '1:57'
URLs:
- https://homestuck.bandcamp.com/track/showtime-imp-strife-mix-3
- https://youtu.be/KBQQj_4t1Uo
Referenced Tracks:
- track:showtime-original-mix
---
Track: Nannaquin
Directory: nannaquin-vol-1-4
Originally Released As: track:nannaquin
Artists:
- Mark Hadley
Art Tags:
- John's nanna
Duration: '1:24'
URLs:
- https://homestuck.bandcamp.com/track/nannaquin-3
- https://youtu.be/0hDCamkN5HM
Referenced Tracks:
- track:harlequin
---
Track: Skies of Skaia
Directory: skies-of-skaia-vol-1-4
Originally Released As: track:skies-of-skaia
Artists:
- Mark Hadley
Art Tags:
- Skaia
Duration: '2:45'
URLs:
- https://homestuck.bandcamp.com/track/skies-of-skaia-3
- https://youtu.be/tjq32cJRqpc
---
Color: '#cb87f6'
Group: From <i>Homestuck Vol. 2</i>
---
Track: Harlequin (Rock Version)
Directory: harlequin-rock-version-vol-1-4
Originally Released As: track:harlequin-rock-version
Artists:
- Michael Guy Bowman
Contributors:
- Joseph Aylsworth (guitar)
Art Tags:
- Underlings
Duration: '2:48'
URLs:
- https://homestuck.bandcamp.com/track/harlequin-rock-version-3
- https://youtu.be/Yi7Wf-BTpMs
Referenced Tracks:
- track:harlequin
---
Track: John Sleeps / Skaian Magicant
Artists:
- Toby Fox
Art Tags:
- Jade
Duration: 0:41
URLs:
- https://homestuck.bandcamp.com/track/john-sleeps-skaian-magicant-2
- https://youtu.be/ZAKLIH_anJI
Referenced Tracks:
- track:showtime-piano-refrain
- track:skies-of-skaia
---
Track: Upward Movement (Dave Owns)
Directory: upward-movement-dave-owns-vol-1-4
Originally Released As: track:upward-movement-dave-owns
Artists:
- Kalibration
Art Tags:
- Dave
- Lil Cal
Duration: '4:20'
URLs:
- https://homestuck.bandcamp.com/track/upward-movement-dave-owns-3
- https://youtu.be/i47-v-eVymk
Referenced Tracks:
- track:amen-brother
---
Track: Vagabounce
Directory: vagabounce-vol-1-4
Originally Released As: track:vagabounce
Artists:
- David Ko
Art Tags:
- WV
Duration: '1:13'
URLs:
- https://homestuck.bandcamp.com/track/vagabounce-3
- https://youtu.be/wanZ6XJKChc
---
Track: Explore
Directory: explore-vol-1-4
Originally Released As: track:explore
Artists:
- Buzinkai
- Michael Guy Bowman
Art Tags:
- Ruined Earth
Duration: '2:28'
URLs:
- https://homestuck.bandcamp.com/track/explore-3
- https://youtu.be/DedSi6YXk1w
---
Track: Gardener
Artists:
- Steve Everson
Art Tags:
- Jade
Duration: '1:44'
URLs:
- https://homestuck.bandcamp.com/track/gardener-2
- https://youtu.be/11XHicUomB8
Referenced Tracks:
- track:the-beginning-of-something-really-excellent
Commentary: |-
    <i>Steve Everson:</i>
    This is part of the Bolin Incident. If you don’t know what happened, up until half-way through Act 4 a guy called Bill Bolin was on the time, one of the original members. He was a great musician, that much can’t be denied; he wrote a lot of tracks that appeared in early act 3; Jade’s bass solo, the remix of it, the last part of the Dave and Bro battle… some others I forget. During that flash with Dave and Rose on Derse the original music was five Bolin tracks, ones he wasn’t all that happy with. He flipped out and did a lot of things that ended up with him dropped from the team, and his music replaced.
    I called replacing Jade’s bass solo (I was enthusiastic about getting something of mine into the comic). We figured there’d probably be an existing piece of music used for the remix on Prospit so there were a couple of different versions remixing different tracks until Something Really Excellent was locked in.
    We were on a strict timetable at the time, so I didn’t get the chance to find a really good bass voice or find a good rhythm. That was much improved for the actual release in Volumes 1-4.
---
Track: Showtime Remix
Directory: showtime-remix-vol-1-4
Originally Released As: track:showtime-remix
Artists:
- Gabe Nezovic
Duration: '2:02'
URLs:
- https://homestuck.bandcamp.com/track/showtime-remix-3
- https://youtu.be/ENWA9aNEkXk
Referenced Tracks:
- track:showtime-piano-refrain
Sampled Tracks:
- track:showtime-piano-refrain
---
Track: Aggrieve Remix
Directory: aggrieve-remix-vol-1-4
Originally Released As: track:aggrieve-remix
Artists:
- Gabe Nezovic
Duration: '2:11'
URLs:
- https://homestuck.bandcamp.com/track/aggrieve-remix-3
- https://youtu.be/KilKZfggMOU
Referenced Tracks:
- track:aggrieve-violin-refrain
Sampled Tracks:
- track:aggrieve-violin-refrain
---
Track: Verdancy (Bassline)
Directory: verdancy-bassline-vol-1-4
Originally Released As: track:verdancy-bassline
Artists:
- Kalibration
Duration: 0:52
URLs:
- https://homestuck.bandcamp.com/track/verdancy-bassline-3
- https://youtu.be/Hhwop2K7zt0
---
Track: Potential Verdancy
Artists:
- Robert J! Lake
Duration: '3:25'
URLs:
- https://homestuck.bandcamp.com/track/potential-verdancy-2
- https://youtu.be/2W9Dd4RAiHo
Referenced Tracks:
- track:verdancy-bassline
Sampled Tracks:
- track:verdancy-bassline
---
Color: '#ef001d'
Group: From <i>Homestuck Vol. 3</i>
---
Track: Beatdown (Strider Style)
Directory: beatdown-strider-style-vol-1-4
Originally Released As: track:beatdown-strider-style
Artists:
- Curt Blakeslee
Art Tags:
- Dave
- Lil Cal
- Earth
Duration: '2:32'
URLs:
- https://homestuck.bandcamp.com/track/beatdown-strider-style-3
- https://youtu.be/9fXnKNoF81g
---
Track: Harleboss
Directory: harleboss-vol-1-4
Originally Released As: track:harleboss
Artists:
- Malcolm Brown
Art Tags:
- John
Duration: '2:47'
URLs:
- https://homestuck.bandcamp.com/track/harleboss-3
- https://youtu.be/nYaiMTPWh78
Referenced Tracks:
- track:harlequin
---
Track: Beatdown Round 2
Directory: beatdown-round-2-vol-1-4
Originally Released As: track:beatdown-round-2
Artists:
- Curt Blakeslee
Art Tags:
- Dave
- Dave's bro
Duration: '2:27'
URLs:
- https://homestuck.bandcamp.com/track/beatdown-round-2-3
- https://youtu.be/knNKryd8jEU
Referenced Tracks:
- track:beatdown-strider-style
---
Track: Dissension (Original)
Directory: dissension-original-vol-1-4
Originally Released As: track:dissension-original
Artists:
- David Ko
Art Tags:
- Jade
- Jade's grandpa
Duration: '1:47'
URLs:
- https://homestuck.bandcamp.com/track/dissension-original-3
- https://youtu.be/VwMew8akQx4
---
Track: Dissension (Remix)
Directory: dissension-remix-vol-1-4
Originally Released As: track:dissension-remix
Artists:
- David Ko
Art Tags:
- Jade
- Jade's grandpa
Duration: '2:03'
URLs:
- https://homestuck.bandcamp.com/track/dissension-remix-3
- https://youtu.be/y36JjcfvM0c
Referenced Tracks:
- track:dissension-original
---
Track: Ohgodwhat
Directory: ohgodwhat-vol-1-4
Originally Released As: track:ohgodwhat
Artists:
- Nick Smalley
Art Tags:
- Jade
Duration: '1:06'
URLs:
- https://homestuck.bandcamp.com/track/ohgodwhat-3
- https://youtu.be/P-X8EB6KbZ0
---
Track: Ohgodwhat Remix
Directory: ohgodwhat-remix-vol-1-4
Originally Released As: track:ohgodwhat-remix
Artists:
- Michael Guy Bowman
Art Tags:
- Jade
Duration: '1:05'
URLs:
- https://homestuck.bandcamp.com/track/ohgodwhat-remix-3
- https://youtu.be/KlVkDe0iVUc
Referenced Tracks:
- track:ohgodwhat
---
Track: Rediscover Fusion
Directory: rediscover-fusion-vol-1-4
Originally Released As: track:rediscover-fusion
Artists:
- BurnedKirby
Duration: '1:36'
URLs:
- https://homestuck.bandcamp.com/track/rediscover-fusion-3
- https://youtu.be/_wv2Q9fTmLk
---
Track: Explore Remix
Directory: explore-remix-vol-1-4
Originally Released As: track:explore-remix
Artists:
- Gabe Nezovic
Duration: '2:00'
URLs:
- https://homestuck.bandcamp.com/track/explore-remix-3
- https://youtu.be/Zzf5NwkM8Ys
Referenced Tracks:
- track:explore
Sampled Tracks:
- track:explore
---
Track: Chorale for Jaspers
Directory: chorale-for-jaspers-vol-1-4
Originally Released As: track:chorale-for-jaspers
Artists:
- Michael Guy Bowman
Art Tags:
- Rose
- Rose's mom
Duration: '1:15'
URLs:
- https://homestuck.bandcamp.com/track/chorale-for-jaspers-3
- https://youtu.be/uvfkPq248Qo
---
Track: Pony Chorale
Directory: pony-chorale-vol-1-4
Originally Released As: track:pony-chorale
Artists:
- Michael Guy Bowman
Contributors:
- Tavia Morra (vocals)
Art Tags:
- John
Duration: '1:03'
URLs:
- https://homestuck.bandcamp.com/track/pony-chorale-3
- https://youtu.be/B88bE5niVFQ
Referenced Tracks:
- track:chorale-for-jaspers
---
Color: '#51a2fd'
Group: From <i>Homestuck Vol. 4</i>
---
Track: Revelawesome
Directory: revelawesome-vol-1-4
Originally Released As: track:revelawesome
Artists:
- Malcolm Brown
Art Tags:
- John
Duration: 0:43
URLs:
- https://homestuck.bandcamp.com/track/revelawesome-3
- https://youtu.be/JEnmIrIDMNs
---
Track: Hardlyquin
Directory: hardlyquin-vol-1-4
Originally Released As: track:hardlyquin
Artists:
- Mark Hadley
Art Tags:
- John
Duration: '1:38'
URLs:
- https://homestuck.bandcamp.com/track/hardlyquin-3
- https://youtu.be/c7fzYfxNQLg
Referenced Tracks:
- track:harlequin
---
Track: Carefree Victory
Directory: carefree-victory-vol-1-4
Originally Released As: track:carefree-victory
Artists:
- Andrew Huo
- Toby Fox
Art Tags:
- Jade
- Becquerel
- Frog Temple
- Earth
Duration: '1:36'
URLs:
- https://homestuck.bandcamp.com/track/carefree-victory-3
- https://youtu.be/ocYQytoPE8M
Referenced Tracks:
- track:carefree-action
---
Track: Ballad of Awakening
Directory: ballad-of-awakening-vol-1-4
Originally Released As: track:ballad-of-awakening
Artists:
- Malcolm Brown
Art Tags:
- Skaia
- Earth
- Prospit
Duration: '3:08'
URLs:
- https://homestuck.bandcamp.com/track/ballad-of-awakening-3
- https://youtu.be/fwqjHs4z0fE
---
Track: Sburban Jungle
Directory: sburban-jungle-vol-1-4
Originally Released As: track:sburban-jungle
Artists:
- Michael Guy Bowman
Art Tags:
- Rose
- Earth
Duration: '3:39'
URLs:
- https://homestuck.bandcamp.com/track/sburban-jungle-3
- https://youtu.be/RtiiIxM_5Qg
---
Track: Three in the Morning (RJ's I Can Barely Sleep In This Casino Remix)
Directory: three-in-the-morning-rj-vol-1-4
Originally Released As: track:three-in-the-morning-rj
Artists:
- Robert J! Lake
Duration: '6:29'
URLs:
- https://homestuck.bandcamp.com/track/three-in-the-morning-rjs-i-can-barely-sleep-in-this-casino-remix-3
- https://youtu.be/NutIhwWDqpc
Referenced Tracks:
- track:three-in-the-morning
Sampled Tracks:
- track:three-in-the-morning
---
Track: Doctor
Directory: doctor-vol-1-4
Originally Released As: track:doctor
Artists:
- Buzinkai
- Clark Powell
Contributors:
- Michael Vallejo (percussion)
Art Tags:
- LoWaS
Duration: '2:37'
URLs:
- https://homestuck.bandcamp.com/track/doctor-3
- https://youtu.be/EQqnA8Brfcg
Referenced Tracks:
- track:doctor-original-loop
---
Track: Endless Climb
Directory: endless-climb-vol-1-4
Originally Released As: track:endless-climb
Artists:
- Buzinkai
Art Tags:
- Rose
- LoLaR
Duration: '1:24'
URLs:
- https://homestuck.bandcamp.com/track/endless-climb-3
- https://youtu.be/Tm5w-82-ZII
---
Track: Atomyk Ebonpyre
Directory: atomyk-ebonpyre-vol-1-4
Originally Released As: track:atomyk-ebonpyre
Artists:
- Toby Fox
Art Tags:
- Dave
- LoHaC
Duration: '1:10'
URLs:
- https://homestuck.bandcamp.com/track/atomyk-ebonpyre-3
- https://youtu.be/Z8HnkcZXBsc
---
Track: Black
Directory: black-vol-1-4
Originally Released As: track:black
Artists:
- Toby Fox
Art Tags:
- Jack Noir
- 'cw: blood'
Duration: '2:24'
URLs:
- https://homestuck.bandcamp.com/track/black-3
- https://youtu.be/dJ7H7MkL1Yk
Referenced Tracks:
- track:liquid-negrocity
Sampled Tracks:
- track:im-a-member-of-the-midnight-crew
Lyrics: |-
    Make her a member of the Midnight Crew!

    I'm a member of the-
    I'm a member of the-
    I'm a member of the Midnight Crew!

    I'm a member of the-
    I'm a member of the-

    I'm a member of the-
    I'm a member of the Midnight Crew!
    I'm a member of the-
    I'm a member of the Midnight Crew!

    I'm a member of the-
    I'm a member of the Midnight Crew!
    I'm a- I'm a- I'm a member of the-
    I'm a member of the Midnight Crew!
---
Group: Bonus tracks
---
Track: Doctor (Original Loop)
Artists:
- Buzinkai
Duration: 0:54
URLs:
- https://homestuck.bandcamp.com/track/doctor-original-loop-2
- https://www.youtube.com/watch?v=o0Um9OiP8dU
Commentary: |-
    <i>Buzinkai:</i>
    <a href='https://www.youtube.com/watch?v=EsG71P_zEIE'>'Doctor' Explained</a>
